.l-wrapper--index {
	min-width: 1024px !important;
	overflow: visible !important;
}

.l-wrapper--index .l-footer {
	margin: -30px auto 0 auto;
}

.l-wrapper--index .l-main-content,
.l-wrapper--index .l-footer {
	margin: 0 auto;
	max-width: 1400px;
	min-width: 1001px;
	padding: 0 10px;
	overflow: visible;
}
